Bug 507107 - version 3.10-5 is available
version 3.10-5 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squeak-vm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
http://www.squeakvm.org/unix/index.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-20 17:46 EDT by Sascha Silbe
Modified: 2009-08-15 21:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-15 21:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sascha Silbe 2009-06-20 17:46:24 EDT
squeak-vm 3.10-5 has been released [1,2] and contains a change (window title setting) that's important for Sugar [3]. Would be nice to get an update into Rawhide and - if possible - F11.


2009-05-26  3.10-5 released. Add SecurityPlugin support for read-only resource directories. Add HostWindowPlugin stubs. Support setting main window title in X11. Do not abort if unconfigured xshm/xasync option is given.


[1] http://www.squeakvm.org/unix/index.html
[2] http://www.squeakvm.org/unix/release/Squeak-3.10-5.src.tar.gz
[3] http://www.sugarlabs.org/
Comment 1 Steven M. Parrish 2009-06-28 16:37:07 EDT
Thanks for letting us know of the new release.  Will take a look at it this week if no one beats me to it.

Steven
Comment 2 Gavin Romig-Koch 2009-08-15 21:40:49 EDT
squeak-vm-3.10.5 has been pushed to f10, f11, and rawhide

Note You need to log in before you can comment on or make changes to this bug.